/* SMALL */


span.small {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	padding: 2px; 
	position: relative; 
	font-weight: bold; 
	line-height: 1.50em;
}

span.small a {
	text-decoration: none; 
	color: #666666;
}

span.small a:visited {
	text-decoration: none; 
	color: #666666;
}

span.small a:hover {
	text-decoration: none; 
	color: #ffffff; 
	background: #ff0000;
}

span.small a:focus {
	text-decoration: none; 
	color: #666666;
}

span.small a:active {
	text-decoration: none; 
	color: #666666;
}
 

/* MEDIUM */


span.medium {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: bold; 
	padding: 2px; 
	position: relative; 
	line-height: 1.50em;
}

span.medium a {
	text-decoration: none; 
	color: #666666;
}

span.medium a:visited {
	text-decoration: none; 
	color: #666666;
}

span.medium a:hover {
	text-decoration: none; 
	color: #ffffff; 
	background: #ff0000;
}

span.medium a:focus {
	text-decoration: none; 
	color: #666666;
}

span.medium a:active {
	text-decoration: none; 
	color: #666666;
}


/* LARGE */


span.large {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 25px; 
	font-weight: bold; 
	padding: 2px; 
	position: relative; 
	line-height: 1.50em;
}

span.large a {
	text-decoration: none; 
	color: #666666;
}

span.large a:visited {
	text-decoration: none; 
	color: #666666;
}

span.large a:hover {
	text-decoration: none; 
	color: #ffffff; 
	background: #ff0000;
}

span.large a:focus {
	text-decoration: none; 
	color: #666666;
}

span.large a:active {
	text-decoration: none; 
	color: #666666;
}